/* readvrml.H: VRML scene input */

#ifndef _READVRML_H_
#define _READVRML_H_

#ifdef __cplusplus
extern "C" {
#endif

#include <stdio.h>
#define VRML_NOPOOLS

extern void ReadVrml(char *filename);

extern void VrmlDefaults(void);
extern void ParseVrmlOptions(int *argc, char **argv);
extern void PrintVrmlOptions(FILE *fp);

#ifdef __cplusplus
}
#endif

#endif /*_READVRML_H_*/
